cancel
Showing results for 
Search instead for 
Did you mean: 

Error installing 2.1.7

Error installing 2.1.7

This error occurred during installing 2.1.17

 

 

Capture4.PNG

1 REPLY

Re: Error installing 2.1.7

do you delete app/etc/config.php ?